开发者社区> 问答> 正文

阿里云服务器是4.5,网站版本是4.6.1,请问系统怎样安装

阿里云服务器是4.5,网站版本是4.6.1,请问系统怎样安装

展开
收起
1007972998009136 2022-03-19 09:54:07 3270 0
2 条回答
写回答
取消 提交回答
  • Mgo

    跟服务器关系不大,要求网站运行环境符合要求就可以.

    2022-03-23 13:17:55
    赞同 展开评论 打赏
  • 微信搜索「龙哥手记」,回复关键字:见面礼

    6

    2022-03-19 10:00:55
    赞同 展开评论 打赏
问答排行榜
最热
最新

相关电子书

更多
阿里云产品十一月刊来啦! 立即下载
阿里云产品安全基线白皮书 立即下载
云原生产业大会:阿里云精彩内容集锦 立即下载